
Zéphir - Tâche #25747

Scénario # 25998 (Terminé (Sprint)): Zéphir : Corrections et stabilisation des fonctionnalités

La mire d'authentification Keycloak doit être en FR

11/08/2018 10:28 AM - Gérald Schwartzmann

Status: Fermé Start date: 11/08/2018

Priority: Normal Due date:  

Assigned To: Matthieu Lamalle % Done: 0%

Target version: sprint 2018 47-49 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

Actuellement la mire d'authentification est en EN.

History

#1 - 11/13/2018 11:54 AM - Lionel Morin

- Parent task changed from #25719 to #25828

#2 - 11/27/2018 04:59 PM - Matthieu Lamalle

- Parent task changed from #25828 to #25998

#3 - 11/27/2018 04:59 PM - Matthieu Lamalle

- Status changed from Nouveau to Résolu

#4 - 11/27/2018 04:59 PM - Matthieu Lamalle

- Assigned To set to Matthieu Lamalle

#5 - 12/21/2018 09:51 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
